RubyGems Navigation menu

chatty_error 1.0.0

'chatty_error' helps you create error with message easily. An error message is loaded from i18n locale file.

Versions:

  1. 1.0.0 - September 12, 2013 (8.5 KB)

Development Dependencies (4):

  • bundler ~> 1.3
  • i18n >= 0
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Kentaro Kawano

    SHA 256 checksum:

    f8d1a772341c7e33a40428c431ced847051b83ad377e3e64599bf23ab3ac09ff

    Total downloads 2,694

    For this version 2,694

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    The BSD 3-Clause License

    Required Ruby Version: >= 1.9.3

    Links: